<html>
<head>
<title>
<? 

echo"Shipping Information";?></title>
	  <meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'>
	  <link rel='stylesheet' href='../style.css' type='text/css'>
</head>
<body bgcolor = "#FFFFFF">
<?php
/***************************************************************************
 *			shiphelp.php                   	                   *
 *                     	          				           *
 *   File Info:		  Shipping help                                    *
 *   Copyright:       Copyright 2003 http://www.128concepts.com            *
 *						                           *
 ***************************************************************************/
include ("./config.php");
include("./tests.php");
include_once("./your-headers.inc");


#### display shipping information - using shipping options ####

if ($shipopt == "YES")
{
echo "<center><img src=images/ship_costs.gif border=0 height=24></center><br>";
if ($usedata == "YES")
{
	$table = "setting";
	$example = 0.75;
	$conn = @mysql_connect($server,$user,$password)
	or die("Unable to connect to SQL database...");
	$rs = @mysql_select_db($database,$conn) 
		or die("Unable to select the database... Please press 'Create Database' to create new database.");

	$sql = "SELECT * from $table";
	$result=mysql_query($sql,$conn);
	if ($result)
	{
		$row=mysql_fetch_array($result);
		$shiprates = $row["shiprates"];
	}
	if ($wcurrency == "NO")
	{
	// if shipping options used //
	echo "<br><p align = justify><font face = Verdana size =2>Please note that our shipping costs are calculated using the following method. A flat shipping rate of $currency$shiprates is added to each order. Each individual item from a shipping category will have a shipping price associated with that category. For example, if the category is CD-ROM/Diskette Media and the item is Imation 10 pack floppy diskettes, the shipping is set at $currency$example. The table below shows a list of shipping categories and their associated shipping prices<br></font></p>";
	}
	if ($wcurrency != "NO")
	{
	// if shipping options used //
	echo "<br><p align = justify><font face = Verdana size =2>Please note that our shipping costs are calculated using the following method. A flat shipping rate of ($wcurrency)$shiprates is added to each order. Each individual item from a shipping category will have a shipping price associated with that category. For example, if the category is CD-ROM/Diskette Media and the item is Imation 10 pack floppy diskettes, the shipping is set at ($wcurrency$)example. The table below shows a list of shipping categories and their associated shipping prices<br></font></p>";
	}
	$table = "shipopts";
echo "<table border = 0 width=400><tr><td><b>Shipping Category:</b></td><td><b>Shipping Price:</b></td></tr>";

	$sqls = "SELECT * from $table";
	$results=mysql_query($sqls,$conn);
	$nrow=mysql_num_rows($results);
	if ($nrow == 0)
		echo "</table>";
	else
	{
		# non-world currency #
		if ($wcurrency == "NO")
		{
		while($row = mysql_fetch_array($results))
		{
		$shipitem = $row["shipitem"];
		$shiprice = $row["shipitemprice"];	
		$shiprice = number_format($shiprice,2);
		echo"<tr><td>$shipitem</td><td>$currency$shiprice</td></tr>";
		}
		echo "</table>";
		}
		# world currency #
		if ($wcurrency != "NO")
		{
		while($row = mysql_fetch_array($results))
		{
		$shipitem = $row["shipitem"];
		$shiprice = $row["shipitemprice"];
		$shiprice = number_format($shiprice,2);	                                     
		echo"<tr><td>$shipitem</td><td>$wcurrency$shiprice</td></tr>";
		}
		echo "</table>";
		}
	}
if ($wcurrency == "NO")
{
	$shipping = $shiprates + $example;
	$shipping = number_format($shipping,2);
	echo "<br><p align = justify><font face = Verdana size =2 color=darkgreen>Therefore, in our above example, shipping for ordering 1 Imation 10 pack floppy diskettes will be $currency$shiprates + $currency$example = $currency$shipping. If other items are ordered, we add the shipping prices for those item(s) to $currency$shipping to give our final shipping costs.<br></font></p>";
}
if ($wcurrency != "NO")
{
	$shipping = $shiprates + $example;
	$shipping = number_format($shipping,2);
	echo "<br><p align = justify><font face = Verdana size =2 color=darkgreen>Therefore, in our above example, shipping for ordering 1 computer software will be $wcurrency$shiprates + $wcurrency$example = $wcurrency$shipping. If other items are ordered, we add the shipping prices for those item(s) to $wcurrency$shipping to give our final shipping costs.<br></font></p>";
}
}
}

#### display shipping information - not used shipping options ####

if ($shipopt == "NO"){
if ($usedata == "NO")
{
echo "<center><img src=images/ship_costs.gif border=0 height=24></center>";

// No world currency i.e. use standard shipping //

if ($wcurrency == "NO")
echo "<br><p align = justify><font face = Verdana size =2>Please note that our shipping costs are calculated using the following method.If a customer orders less than $currency$min_cost, shipping costs will be added to the shopping cart at $currency$shipcost. Shipping is free to all customers who orders more than $curency$min_cost!!! </font></p>";
if ($wcurrency != "NO")
echo "<br><p align = justify><font face = Verdana size =2>Please note that our shipping costs are calculated using the following method. Customers who wish their orders to be sent to destination country within Zone 1 will pay Zone 1 shipping of $zone1 $wcurrency. Customers who wish their orders to be sent to destination country within Zone 2 will pay Zone 2 shipping of $zone2 $wcurrency. Customers who whish their orders to be sent to destination country within Zone 3 will pay Zone 3 shipping of $zone3 $wcurrency. The final cost for delivery of your order will be converted to base currency of the e-commerce store. NOTE that the shipping for Zone 1, 2 and 3 will be based on your country's postal charges for delivering overseas.</font></p>";
}
else
{
// No world currency i.e. use standard shipping //

if ($wcurrency == "NO")
echo "<br><p align = justify><font face = Verdana size =2>Please note that our shipping costs are calculated using the following method.If a customer orders less than $currency$min_cost, shipping costs will be added to the shopping cart at $currency$shipcost. Shipping is free to all customers who orders more than $curency$min_cost!!! </font></p>";
if ($wcurrency != "NO")
echo "<br><p align = justify><font face = Verdana size =2>Please note that our shipping costs are calculated using the following method. Customers who wish their orders to be sent to destination country within Zone 1 will pay Zone 1 shipping of ($wcurrency)$zone1. Customers who wish their orders to be sent to destination country within Zone 2 will pay Zone 2 shipping of ($wcurrency)$zone2. Customers who whish their orders to be sent to destination country within Zone 3 will pay Zone 3 shipping of ($wcurrency)$zone3. The final cost for delivery of your order will be converted to base currency of the e-commerce store. NOTE that the shipping for Zone 1, 2 and 3 will be based on your country's postal charges for delivering overseas.</font></p>";
}
if ($wcurrency != "NO")
echo "<center><font face=verdana size=2>The shopping cart is using world currency   </font>";
if ($wcurrency == "ARS")
	echo "<img src = ./images/argntina.gif></td>";
if ($wcurrency == "BRL")
	echo "<img src = ./images/brazil.gif></td>";
if ($wcurrency == "BND")
	echo "<img src = ./images/brunei.gif></td>";
if ($wcurrency == "CNY")
	echo "<img src = ./images/china.gif></td>";
if ($wcurrency == "EGY")
	echo "<img src = ./images/egypt.gif></td>";
if ($wcurrency == "HKD")
	echo "<img src = ./images/hngkng97.gif></td>";
if ($wcurrency == "INR")
	echo "<img src = ./images/india.gif></td>";
if ($wcurrency == "IDR")
	echo "<img src = ./images/indonsia.gif></td>";
if ($wcurrency == "KWD")
	echo "<img src = ./images/kuwait.gif></td>";
if ($wcurrency == "MYR")
	echo "<img src = ./images/malaysia.gif></td>";
if ($wcurrency == "NZD")
	echo "<img src = ./images/newzeal.gif></td>";
if ($wcurrency == "NOR")
	echo "<img src = ./images/norway.gif></td>";
if ($wcurrency == "PKR")
	echo "<img src = ./images/pakistan.gif></td>";
if ($wcurrency == "PHP")
	echo "<img src = ./images/phillipn.gif><td>";
if ($wcurrency == "PLN")
	echo "<img src = ./images/poland.gif></td>";
if ($wcurrency == "ROL")
	echo "<img src = ./images/romania.gif></td>";
if ($wcurrency == "RUR")
	echo "<img src = ./images/russia.gif></td>";
if ($wcurrency == "SAR")
	echo "<img src = ./images/saudiar.gif></td>";
if ($wcurrency == "SGD")
	echo " <img src = ./images/singapor.gif></td>";
if ($wcurrency == "ZAR")
	echo "<img src = ./images/safrica.gif></td>";
if ($wcurrency == "KRW")
	echo "<img src = ./images/skorea.gif></td>";
if ($wcurrency == "SEK")
	echo "<img src = ./images/sweden.gif></td>";
if ($wcurrency == "CHF")
	echo "<img src = ./images/switzrld.gif></td>";
if ($wcurrency == "TWD")
echo "<img src = ./images/taiwan.gif></td>";
if ($wcurrency == "THB")
	echo "<img src = ./images/thailand.gif></td>";
if ($wcurrency == "VND")
	echo "<img src = ./images/vietnam.gif></td>";	echo "</center>";
if ($wcurrency == "USD")
	echo "<img src = ./images/usa.gif></td>";	echo "</center>";
echo "<br><center><img src=images/line.gif border=0 width=400 height=1></center><br><p align = center><font face = Verdana size =2><b>Zone 1 shipping costs will be $zone1.<br>Zone 2 shipping costs will be $zone2.<br>Zone 3 shipping costs will be $zone3.</b></p><br><p align=justify>The above costs will be in the chosen's country's currency. The conversion from the chosen country's currency to UK Sterling, US Dollars, Euros, JapaneseYen and Canadian Dollars will take place.</p><center><img src=images/line.gif border=0 width=400 height=1></center><br>"; }

### display shipping times information ###

echo "<br><font face = Verdana size =2><center><img src=images/ship_times.gif border=0 height=24></center></font>";
echo "<br><font face = Verdana size =2><p align = justify>The shipping times will be dependent on the host country in which the e-commerce store is hosted and the destination country of the order. As a general guide, shipping within a country may vary and take 1 day or at most 1 week  to ship to customers. Overseas shipping will take longer and a general rule is it will take 1 week up to at most 2 weeks depending on the destination. It may take even longer as items need to pass customs in the destination country. Its best to consult the postal service in your host country to enquire accurate shipping times.</p></font>";
echo("<center><a href = javascript:window.close('acePopup')><img src=images/exit.gif border=0 alt=Exit></a></center>");
?>
</body>
</html>